Secciones

De php4 a php5

Inicio » Artículos » De php4 a php5
La categoría del artículo es
Escrito el 29 March 2007, 04:45


En los últimos meses he estado desarrollando un par de aplicaciones web que necesitaban de la versión php5, fundamentalmente por la librería mbstring que permite realizar diferentes operaciones sobre cadenas de texto que utilizan caracteres ascii extendidos. Por este motivo, he estado preparando un servidor linux con la Suse9.3 y la versión 5 de php.PHP5

En los CD’s de instalación de la Suse9.3 no viene nada de php5 con lo que he tenido que bajar los paquetes para instalar e instalarlos a mano y podeis encontrar todo el proceso de actualización en mi dokuwiki.

Espero que os sirva y si teneis alguna duda o sugerencia, ya sabeis, a comentar.


Espero tus comentarios...

Ayuda Textile